body {
  background-image: url('../img/background-image3.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-color: black;
  position: relative;
  background-attachment: fixed;
  z-index: 2;
  opacity: 1;
}

.div-1 {
  display: flex;
  gap: 50px;
  margin-top: 40px;
}




.navbar {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  background-color: #000;
  padding: 10px 20px;
  height: auto;
}

.nav-left {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.logo {
  width: 50px;
  height: 50px;
}

.nav-center {
  display: flex;
  gap: 25px;
}

.titulo-navbar {
  font-family: "Science Gothic", sans-serif;
  color: rgb(255, 0, 0);
}

.nav-item {
  font-family: "Science Gothic", sans-serif;
  color: white;
  text-decoration: none;
  font-size: 18px;
  transition: color 0.3s;
}









.nav-item:hover {
  color: rgba(150, 0, 0);
}

::selection {
  background: red;
  color: white;
}

.titulo-home {
  font-family: "Science Gothic", sans-serif;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 40px;
}

footer {
  width: 100%;
  background: rgb(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Science Gothic", sans-serif;
  height: 100px;
  border-radius: 20px;
  color: white;


}

.parrafo {
  font-family: "Science Gothic", sans-serif;
  color: white;
  display: flex;
  align-items: left;
  justify-content: left;
  text-align: left;
  flex-direction: column;
}

.columnas {
  width: 100%;
  background: rgb(0, 0, 0, 0.7);


  flex-direction: column;
  align-items: top;
  justify-content: center;
  text-align: center;
  font-family: "Science Gothic", sans-serif;
  min-height: 350px;
  height: auto;
  border-radius: 20px;
  color: white;

}
